@charset "utf-8";
.carousel-inner .carousel-item.active .carousel-caption.d-none.d-md-block {
    color: #FFFFFF;
    text-shadow: 3px 3px 2px #000000;
    font-weight: bolder;
}
#nav-home .text-center.mt-2 img {
    float: none;
    max-width: 100%;
    width: 2920px;
    color: rgba(255,255,255,1.00);
}
nav #nav-tab #nav-contact-tab4 {
}
.container .row .col-md-6.col-12.col-lg-12.col-xl-auto {
}
#nav-history1-tab {
}
#nav-history2-tab {
}
#nav-history3-tab {
}
#nav-history4-tab {
}
.bigPhoto {
    margin-top: 24px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    float: left;
    height: auto;
    width: 100%;
    text-align: center;
}
#statistics_noteBox {
    float: left;
    width: 50%;
    color: #082D65;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.col-md-8.col-12 .row-cols-1 .col-2.col-xl-6 {
}
.navbar.navbar-expand-lg.navbar-light.bg-dark .navbar-brand {
    color: rgba(255,255,255,1.00);
}
.navbar-nav.mr-auto .nav-item.dropdown #navbarDropdown {
    color: rgba(255,255,255,1.00);
}.blockquote p {
    font-size: small;
}
.navbar.navbar-expand-lg.navbar-light.bg-dark.fixed-top {
    background-color: rgba(0,0,0,1.00);
    color: rgba(255,255,255,1.00);
}
#studioNavbar {
    color: rgba(255,255,255,1.00);
    background-color: rgba(23,32,69,1.00);
}
#studioNavbar .navbar-toggler {
    background-color: rgba(255,255,255,1.00);
}
a:link   {
    color: rgba(91,114,171,1.00);
}
